BODY
{
}
A:link
{
    FONT-WEIGHT: normal;
    COLOR: #009900
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.bottomnav
{
}
TD.newspanel
{
    FONT-SIZE: 11px;
    BACKGROUND-COLOR: #ccffcc
}
A.bottomnav:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #009900
}
H1
{
    FONT-SIZE: 20px;
    COLOR: #009900
}
A:visited
{
    FONT-WEIGHT: normal;
    COLOR: #009900
}
A.bottomnav:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #009900
}
TD.greentext
{
    COLOR: #009900
}
H2
{
    FONT-SIZE: 16px;
    COLOR: #009900
}
.smalltext
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.green
{
    COLOR: #009900
}
.defaultimage
{
    BORDER-RIGHT: #009900 1px solid;
    BORDER-TOP: #009900 1px solid;
    BORDER-LEFT: #009900 1px solid;
    BORDER-BOTTOM: #009900 1px solid
}
.hack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-large;
    COLOR: red;
    FONT-FAMILY: 'Times New Roman';
    BACKGROUND-COLOR: black;
    TEXT-ALIGN: center
}
.hackh2
{
    FONT-SIZE: large;
    COLOR: #00ffff;
    FONT-FAMILY: 'Times New Roman';
    BACKGROUND-COLOR: black;
    TEXT-ALIGN: center
}
.superscript
{
    FONT-SIZE: 9px;
    VERTICAL-ALIGN: super
}
TD.greenborder
{
    BORDER-RIGHT: #006600 1px solid;
    BORDER-TOP: #006600 1px solid;
    BORDER-LEFT: #006600 1px solid;
    BORDER-BOTTOM: #006600 1px solid
}
A:hover
{
    FONT-WEIGHT: normal;
    COLOR: #006600
}
A.bottomnav:hover
{
    FONT-SIZE: 11px;
    COLOR: #006600
}
TD.header
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: #009900
}
A.footnote
{
    COLOR: #339933;
    FONT-STYLE: italic
}
A.highlight
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #cc0000
}
